jayjayjay

Membres
  • Compteur de contenus

    1 213
  • Inscription

  • Dernière visite

Tout ce qui a été posté par jayjayjay

  1. jayjayjay

    Gateway Public Release 2.3B

    @elrach : euh, non ça ne sera PAS compatible avec les consoles en FW 7.xxx, nous on parle d'emunand, toi tu veux dire la version de ta console non? si c'est bien ça, inutile d'espérer cette mise à jour
  2. jayjayjay

    R4I 3Ds Gold

    non, tu n'as aucune solution, aucun linker possible, et aucune méthode actuelle (peut-être un jour... dans quelques années)
  3. jayjayjay

    R4I 3Ds Gold

    oublie, ta console ne peut pas lire les roms .3ds (maxi fw 4.5), tu es bonne pour changer de console ou revendre ton linker :s
  4. jayjayjay

    R4I 3Ds Gold

    il manque plusieurs infos: firmware de la console, quel usage pour le linker (si ce sont des roms .3ds, je ne possède pas de r4 gold 3ds, mais je doute que wood puisse lancer des roms .3ds), arborescence des fichiers sur la µsd à moins que tu parles de l'étape de l'installation de la faille, dans ce cas, tu as probablement mis le mauvais linker (un pour installer la faille, un pour lancer les jeux)
  5. jayjayjay

    Spam

    non, aucune solution à ma connaissance, j'ai déjà été confronté au même problème par le passé :/ cela bloque le chargement de la batterie mais laisse passer le courant, pour charger il te faudra obligatoirement un chargeur officiel de ta marque ps: Dell ne sont pas les seuls malheureusement à procéder ainsi, mais j'espère qu'ils ont abandonné cette pratique depuis quelques années...
  6. aucun intérêt de garder la sauvegarde de ta console sur la SD, mets-la plutôt sur un DD pour le cas où tu ferais une mise à jour par erreur de ta console
  7. jayjayjay

    Carte Micro Sd Pour Gateway

    pour installer la faille, OK, mais pour ce qui est de l'utilisation du linker proprement dit, pas rencontré de cartes µSD incompatibles...
  8. avec ta 3DS en 4.4 tu peux très bien acheter un linker (GWY ou autre) qui te permettra de lire des roms .3ds (jeux prévus pour la 3DS, tu n'es pas obligé d'activer la 3D dessus) et .nds (jeux uniquement de DS); en mettant à jour, tu ne pourras plus lancer, via linker, que des jeux de DS 1ère génération bref, je te conseillerais de garder ta console dans ta version actuelle
  9. pour l'instant pas de faille (et rien de prévu dans un futur proche) sur les consoles en >4.5 je pense que tu peux faire une croix pour l'utilisation du GWY sur ta console :/
  10. alors, oui la GWY est recommandée pour le site, tu as un topic consacré aux linkers : http://gueux-forum.net/index.php?/topic/272564-boutiques-linkers-pas-de-lien-boutique-ailleurs-que-dans-ce-sujet/page-26#entry2125678 tu as le choix entre des sites en Asie (moins cher mais 3/4 semaines d'attente), ou en Europe (plus cher mais 2-3 jours), à toi de voir
  11. ta 3DS est-elle déjà compatible? est-elle en max FW 4.5 ?
  12. pour les jeux GC, ben pareil que pour les jeux Wii, sur HDD externe... pourquoi tiens-tu tant à sacrifier une SD qui pourrait être utilisée à bon escient dans un autre but? pour le format, relis ce que j'ai écris plus haut... passe par Wii Backup Manager, et il te les mettra directement en fichier wbfs (gain de place important comparé au format iso), quitte à splitter les jeux de + 4gb
  13. cela fait de nombreuses années que la SD est devenue inutile (hormis pour installation du hack) pour l'utilisation d'un USB loader
  14. aucune des deux : tout simplement en FAT32, un logiciel tel que Wii Backup Manager splitte à la volée les jeux de plus de 4gb l'avantage du FAT32 est que tu peux mettre tout sur la même partition (apps+jeux), alors que si NTFS/WBFS (ce dernier étant devenu inutile depuis quelques années) pour les jeux, il te faudra une autre partition FAT32 pour les apps
  15. oui, tout à fait
  16. ce sera en Asie et il faudra donc attendre au moins 3 semaines pour la livraison le mieux serait que quelqu'un te prête un linker juste pour installer cette faille, tu ne connais personne de ton entourage en possédant un ?
  17. s'il s'agit d'une microSD de 2gb formatée en FAT32, il n'y a aucune raison que cela ne fonctionne pas, le souci est ailleurs
  18. oui, je parlais bien de la µSD que tu mets dans le linker bleu, ça ne marche pas avec ta µSD 2gb ?
  19. il s'agit d'une SDXC, as-tu testé avec une SD normale? et vérifie qu'elle est bien formatée en FAT32 (pour les jeux, exfat ou fat, pas d'importance, mais pour l'installation de la faille, j'ai un doute)
  20. tu peux faire une capture d'écran de l'arborescence de tes fichiers stp ?
  21. les 2DS ont toutes un firmware non compatible
  22. jayjayjay

    Gateway

    ce n'est pas déjà le cas ? edit : ah non, oops, désolé pour la fausse joie
  23. jayjayjay

    Gateway

    tiens, Badablek, aujourd'hui ils annoncent travailler sur les consoles en FW 7.2 source: http://www.gateway-3ds.com/
  24. la faille tu installes en lançant gateway.nds pour lancer un jeu ds, ben tu mets tes jeux .nds à côté de gateway.nds, et au lieu de lancer gateway.nds tu lances le jeu de ton choix, y a rien de sorcier